@charset "utf-8"; /* CSS Document */
.header {
    width: 1180px;
    margin: 0 auto;
    height: 100px;
}

.header .logo {
    margin-top: 26px;
    width: 149px;
    height: 48px;
}

.header .researchCenter {
    margin-top: 29px;
    width: 352px;
    height: 42px;
}

.header .search {
    margin: 29px 0 0 112px;
}

.header .searParent {
    width: 385px;
    height: 40px;
    border: 1px solid #AE8B44 ;
    position: relative;
    line-height: 42px;
    border-radius: 4px;
    border-radius: 4px 0 0 4px;
}

.searParent input,.searParent span {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 362px;
    height: 38px;
    padding-left: 20px;
    line-height: 38px;
    outline: none;
    border: none;
}

.searParent span {
    width: 351px;
    padding-left: 33px;
    color: #b4bbc3;
    font-size: 14px;
    background: url(../../img/modifyUl/search.png) no-repeat 10px center;
}

.header .searchBtn {
    height: 42px;
    width: 76px;
    background: url(../../img/modifyUl/searchBtnBg.png) repeat-y ;
    line-height: 42px;
    text-align: center;
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0;
    cursor: pointer;
    border-radius: 0 4px 4px 0;
}

.headerNav {
    width: 100%;
    height: 56px;
    background: #414141;
}

.headerNav .mainNav {
    width: 1180px;
    margin: 0 auto;
    height: 100%;
}

.navNist li {
    float: left;
    padding: 0 24px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    position: relative;
}

.navNist li:hover {
    background: #282828
}

.navNist .manyNavList {
    position: absolute;
    top: 56px;
    left: 0;
    z-index: 4;
    display: none;
    text-align: center;
}

.navNist .manyNavListBtn a {
    text-align: center;
}

.manyNavListBtn .dropDowm {
    display: inline-block;
    width: 10px;
    height: 7px;
    background: url(../../img/headerNew/dropDown.png) no-repeat;
    margin-top: 24px;
    margin-left: 3px;
}

.manyNavListBtn:hover .manyNavList {
    display: block;
}

.manyNavListBtn:hover .dropDowm {
    background: url(../../img/headerNew/pickUp.png) no-repeat;
}

.navNist .manyNavList {
    box-shadow: 2px 1px 5px 0 rgba(113,113,113,0.50);
    border-radius: 0 0 2px 2px;
    overflow: hidden;
}

.navNist .navNewLabel {
    display: inline-block;
    position: absolute;
    top: 13px;
    right: 38px;
    width: 24px;
    height: 9px;
    background: url('https://cdn1.foundertype.com/Public/Uploads/img/label_new_red.png') no-repeat;
    background-size: contain;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/label_new_red.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/label_new_red.png', sizingMethod='scale');
    background: none\9;
}

.navNist .manyNavList a {
    position: relative;
    padding-left: 0;
    display: block;
    width: 122px;
    height: 40px;
    background: #fff;
    font-size: 14px;
    color: #444444;
    line-height: 40px;
    text-align: left;
    padding-left: 22px;
}

.manyNavList a:hover {
    background: #D0B57A;
    font-size: 14px;
    color: #FFFFFF;
}

.manyNavList a.navCaseLink:hover .navNewLabel {
    background-image: url('https://cdn1.foundertype.com/Public/Uploads/img/label_new_white.png');
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/label_new_white.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/label_new_white.png', sizingMethod='scale');
    background: none\9;
}

.navNist .active {
    height: 52px;
    line-height: 52px;
    border-top: 4px solid #4578EA;
    background: #282828;
    overflow: hidden;
}

.navNist a {
    display: block;
    width: 100%;
    height: 56px;
    color: #fff;
}

.mainNav .userService {
    color: #fff;
    height: 20px ;
}

.userService a {
    float: left;
    color: #fff;
    font-size: 14px;
    line-height: 20px;
}

.userService .telephone {
    padding: 0 10px 0 28px;
    height: 100%;
    background: url(../../img/headerNew/tel.png) no-repeat left center;
    border-right: 1px solid #fff;
    float: left;
    color: #fff;
    font-size: 16px;
    line-height: 20px;
    margin-right: 10px;
}

.userService .login {
    padding-left: 19px;
    height: 100%;
}

.pushMyPersonCenter .loginName {
    display: block;
    width: 160px;
    font-size: 14px;
    color: #444444;
    letter-spacing: 0;
    padding-bottom: 20px;
    font-weight: bold;
    border-bottom: 1px solid #EEEEEE;
    padding-left: 20px;
    cursor: pointer;
}

/* .navNist a:hover{color:#39aff1 ; } */
/******04-11****/
.b2bHeader {
    width: 100%;
    height: 66px;
    background: #414141;
}

.b2bHeader .b2bNav {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    color: #fff;
}

.b2bNav .userService {
    color: #fff;
    height: 20px ;
    margin-top: 23px;
}

.b2bNav img {
    margin-top: 8px;
    padding-right: 15px;
    border-right: 2px solid #fff;
}

.b2bNav h4 {
    font-size: 24px;
    line-height: 66px;
    margin-left: 15px;
}

/*2021.08.24 侧边栏重构*/
/* .sideBarTools {
    position: fixed;
    bottom: 120px;
    right: 10px;
    z-index: 9;
}

.sideBarNew {
    width: 56px;
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.sideBarNew .navBar {
    position: relative;
    font-size: 12px;
    cursor: pointer;
}

.sideBarNew .navBarInner {
    text-align: center;
}

.shopCar {
    padding: 0 7px;
}

.shopCar .navBarInner {
    padding: 10px 0;
}

.shopCarNum {
    display: none;
}

.hasShops9 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 10px;
    width: 14px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.hasShops99 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}

.hasShops100 .shopCarNum {
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 24px;
    height: 14px;
    font-size: 12px;
    line-height: 14px;
    color: #fff;
    background: #F43A3A;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
}   

.iconCheckList {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_list.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.shopCarActive {
}

.shopCarActive .iconCheckList {
    background-image: url('../../img/sidebar/sidebar_list_hover.png');
}

.shopCarActive .sideBarTxt {
    color: #C1A15F;
}

.hasShopsActive .iconCheckList {
    background-image: url('../../img/sidebar/sidebar_list_hover.png');
}

.hasShopsActive .sideBarTxt {
    color: #C1A15F;
}

.sideBarNew .nowPage {
    background-color: #414141;
}

.comPareFt {
    padding: 0 7px;
}

.comPareFt .navBarInner {
    padding: 10px 0;
    border-top: 1px solid #F2F2F2;
}

.iconRedDot {
    display: none;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 14px;
    right: 16px;
    background: #F43A3A;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
}

.iconCompare {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_compare.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.comPareFtActive .iconCompare {
    background-image: url('../../img/sidebar/sidebar_compare_hover.png');
}

.comPareFtActive .sideBarTxt {
    color: #C1A15F;
}

.hasComp .iconRedDot {
    display: block;
}

.hasCompActive .iconCompare {
    background-image: url('../../img/sidebar/sidebar_compare_hover.png');
}

.hasCompActive .sideBarTxt {
    color: #C1A15F;
}

.downloadApp {
    width: 56px;
    height: 20px;
    padding-top: 30px;
    background: url("../../img/modifyUl/app.png") no-repeat center 6px #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    font-size: 12px;
    color: #666666;
    letter-spacing: 0;
    text-align: center;
    box-shadow: 0 1px 4px 0 rgba(173,173,173,0.50);
    border-radius: 2px;
}

.downloadAppActive {
    background: url("../../img/modifyUl/hoverApp.png") no-repeat center 6px #D3AE64;
    color: #fff;
}

.weixinma {
    width: 50px;
    height: 50px;
    background: url("../../img/bannerHome/weixin.png") no-repeat center center #696969 ;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.onlineTalk {
    padding: 0 7px;
}

.onlineTalk .navBarInner {
    padding: 10px 0;
    border-top: 1px solid #F2F2F2;
}

.iconService {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_service.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.onlineTalkActive {
    color: #C1A15F;
}

.onlineTalkActive .iconService {
    background-image: url('../../img/sidebar/sidebar_service_hover.png');
}

.onlineTalkActive .sideBarTxt {
    color: #C1A15F;
}

.useAdvice {
    width: 50px;
    height: 50px;
    background: url("../../img/bannerHome/advice.png") no-repeat center center #696969 ;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.sideBarNew .nowhoverState {
}

.sonShop {
    width: 120px;
    height: 62px;
    position: absolute;
    top: 0;
    left: -128px;
    text-align: center;
    line-height: 62px;
    font-size: 14px;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    font-size: 14px;
    color: #333333;
    letter-spacing: 0;
}

.onlineTalkCode {
    width: 120px;
    height: 120px;
    position: absolute;
    top: 0;
    right: 64px;
    font-size: 12px;
    color: #444444;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    text-align: center;
    overflow: hidden;
}

.onlineTalkCode img {
    width: 120px;
    height: 120px;
}

.fc4a4a {
    color: #ED3D17;
}

.sonOnline {
    width: 94px;
    height: 50px;
    position: absolute;
    top: 0;
    left: -102px;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #444444;
    background: #FFFFFF;
    box-shadow: 0 1px 4px 0 rgba(106,84,39,0.37);
    border-radius: 2px;
}

.sonAdvice {
    width: 90px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    background: #414141;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
}

.sonDnAp {
    width: 138px;
    height: 163px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: -146px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    background: #FFFFFF;
    box-shadow: 0 1px 8px 0 rgba(106,84,39,0.43);
    border-radius: 2px;
    font-size: 14px;
    color: #444444;
}

.sonWechat {
    width: 130px;
    height: 120px;
    padding-top: 10px;
    position: absolute;
    top: 0;
    left: 50px;
    background: #414141;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #fff;
}

.add_comp {
    width: 300px;
    position: absolute;
    top: 0 ;
    left: -308px;
    background: #FFFFFF;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    overflow: hidden;
}

.add_comp .box {
    width: 260px;
    background: #FFFFFF;
    padding: 20px 20px;
    font-size: 14px;
    color: #444444;
    letter-spacing: 0;
    line-height: 19px;
}

.add_comp .box p {
    margin-bottom: 20px;
    color: #444444;
}

.add_comp .box .compASty {
    display: inline-block;
    width: 120px;
    height: 34px;
    font-size: 14px;
    color: #ffffff;
    background: #B29C70;
    letter-spacing: 0;
    line-height: 34px;
    text-align: center;
    margin-top: 20px;
    border-radius: 3px;
}

.add_comp .box .compASty:hover {
    background: #B9A57E;
}

.add_comp .box .export {
    margin-left: 15px;
    background: #464646;
}

.add_comp .box .export:hover {
    background: #535353;
}

.add_comp .comp_ft {
    line-height: 30px;
    max-height: 250px;
    overflow-y: auto;
    font-size: 14px;
    color: #666666;
}

.add_comp .comp_ft a {
    color: #666;
    line-height: 30px;
    margin-right: 10px;
}

.add_comp .comp_ft a:hover {
    color: #B29C70;
}

.j_hover {
    display: none;
} */

/**把回到顶部写到这个页面了05-05**/
/* #j_toTop {
    display: none;
}

.sideBarTop {
    position: relative;
    margin-top: 10px;
    font-size: 12px;
    background: #ffffff;
    cursor: pointer;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.toTop {
    padding: 0 7px;
}

.toTop .navBarInner {
    padding: 7px 0;
}

.iconTop {
    margin-bottom: 2px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_top.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.toTopActive {
    color: #C1A15F;
}

.toTopActive .iconTop {
    background-image: url('../../img/sidebar/sidebar_top_hover.png');
}

.toTopActive .sideBarTxt {
    color: #C1A15F;
}

.sideBarTxt {
    color: #777777;
    line-height: 14px;
}

.sideBarClient {
    margin-top: 2px;
    width: 56px;
    height: 84px;
    background: #fff;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -moz-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -o-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 6px rgba(0, 0, 0, .15);
}

.downClient {
    padding: 12px 0;
}

.iconClient {
    margin-bottom: 6px;
    display: inline-block;
    width: 26px;
    height: 26px;
    background: url('../../img/sidebar/sidebar_client.png') no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.downClient:hover .iconClient {
    background-image: url('../../img/sidebar/sidebar_client_hover.png');
}

.downClient:hover .sideBarTxt {
    color: #C1A15F;
}

.sonDnAp .setWhite {
    color: #fff;
}

.shopBuyPower a {
    color: #FFC636;
    letter-spacing: 0;
    line-height: 56px;
    font-weight: bold;
}

.shopBuyPower .manyNavList a {
    font-weight: normal;
}

.shopBuyPowerIcon {
    width: 20px;
    height: 25px;
    margin-top: 15.5px;
}

.buyShopPowerIcon {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
}

.buyShopPowerIcon img {
    width: 50px;
    height: 50px;
}

.symbol {
    font-size: 14px;
    color: #B69C6A;
    letter-spacing: 0;
} */

.whiteLine {
    width: 1px;
    height: 12px;
    line-height: 12px;
    background: #d8d8d8;
    margin: 5px 10px 0;
}

.myPictureBox {
    width: 76px;
    height: 54px;
    background: #2D2D2D;
    position: relative;
    border: 1px solid #2D2D2D;
}

.myTouxiang {
    display: block;
    width: 38px;
    height: 38px;
    margin: 8px 19px;
}

.pushMyPersonCenter {
    position: absolute;
    top: 54px;
    right: 0;
    width: 180px;
    background: #FFFFFF;
    box-shadow: 2px 1px 5px 0 rgba(113,113,113,0.50);
    border-radius: 0 0 2px 2px;
    z-index: 1111;
    font-size: 14px;
    color: #444444;
    letter-spacing: 0;
    text-align: left;
    padding: 20px 0;
    display: none;
}

.defaultLoginEnter {
    margin-top: 18px;
}

.pushMyPersonCenter h3 {
    width: 160px;
    font-size: 14px;
    color: #444444;
    letter-spacing: 0;
    padding-bottom: 20px;
    font-weight: bold;
    border-bottom: 1px solid #EEEEEE;
    padding-left: 20px;
    cursor: pointer;
}

.pushMyPersonCenter .pushTapStyle {
    display: block;
    width: 160px;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #444444;
}

.loginOutStyle {
    padding-top: 5px;
    border-top: 1px solid #eee;
}

.pushMyPersonCenter .pushTapStyle:hover {
    background: #D0B57A;
    color: #fff;
}

.miniIconShop {
    width: 14px;
    height: 17px;
    margin-top: 11px;
}

.powerShopCounts {
    display: inline-block;
    background: #ED3D17;
    border-radius: 2px;
    height: 16px;
    line-height: 16px;
    font-size: 12px;
    color: #FFFFFF;
    padding: 0 5px;
    margin-left: 10px;
}

.myPictureBox:hover .pushMyPersonCenter {
    display: block;
}

.myTouxiang {
    display: block;
    width: 38px;
    height: 38px;
    margin: 8px 19px;
    position: relative;
}

.defaultBgRadius {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.showMyHeadPic {
    width: 38px;
    height: 38px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.navArrow, .navBuyArrow {
    display: inline-block;
    margin-left: 6px;
    width: 10px;
    height: 6px;
    vertical-align: middle;
}

.navArrow {
    background: url('https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_down_2x.png') no-repeat;
    background-size: cover;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_down_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_down_2x.png', sizingMethod='scale');
    background: none\9;
}

.navBuyArrow {
    background: url('https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_down_2x.png') no-repeat;
    background-size: cover;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_down_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_down_2x.png', sizingMethod='scale');
    background: none\9;
}

.navNist li:hover .navArrow {
    background: url('https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_up_2x.png') no-repeat;
    background-size: cover;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_up_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/white_arrow_up_2x.png', sizingMethod='scale');
    background: none\9;
}

.navNist li:hover .navBuyArrow {
    background: url('https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_up_2x.png') no-repeat;
    background-size: cover;
    -ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_up_2x.png', sizingMethod='scale');
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://cdn1.foundertype.com/Public/Uploads/img/yellow_arrow_up_2x.png', sizingMethod='scale');
    background: none\9;
}

.headerHotline {
    margin-top: 40px;
    line-height: 21px;
    font-size: 15px;
    color: #414141;
}

.headerHotline img {
    margin-top: -2px;
    margin-right: 4px;
    width: 12px;
    vertical-align: middle;
}
